<input th:value="${id}" type="hidden" id="editHubunganPasienId">

<table class="table table-borderless">

    <tr>
        <td>Nama Hubungan Pasien</td>
        <td>
            <input id="namaHubunganPasienInput" class="form-control" maxlength="50">
            <small id="errNamaHubunganPasien" class="text-danger"></small>
        </td>
    </tr>

    <tr>
        <td></td>
        <td>
            <button id="editHubunganPasienBtnCancel" class="btn btn-outline-dark">Cancel</button>
            <button id="editHubunganPasienBtnSave" class="btn btn-warning">Save Changes</button>
        </td>
    </tr>
</table>

<script src="../hubunganpasien/edithubunganpasien.js"></script>